.Copy {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana; COLOR: white; TEXT-DECORATION: none
}

.Copy:hover {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana; COLOR: #FFC7B9; TEXT-DECORATION: none
}

.BarraUp {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana; COLOR: black; TEXT-DECORATION: none
}
.BarraUp:hover {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana; COLOR: #CC0000; TEXT-DECORATION: none
}

.BarraUp2 {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; FONT-FAMILY: Verdana; COLOR: #666666; TEXT-DECORATION: none
}
.BarraUp2:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; FONT-FAMILY: Verdana; COLOR: black; TEXT-DECORATION: none
}

.left {
	FONT-WEIGHT: bold; FONT-SIZE: 7.5pt; COLOR: #5b6e00; LINE-HEIGHT: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.left:hover {
	COLOR: #CC0000
}
.leftoff {
	FONT-WEIGHT: bold; FONT-SIZE: 7.5pt; COLOR: #778899; LINE-HEIGHT: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.linksmenu1 {
	FONT-WEIGHT: bold; FONT-SIZE: 7.5pt; COLOR: #7e91a9; LINE-HEIGHT: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.linksmenu1:hover {
	COLOR: #CC0000
}

body {
	scrollbar-face-color:#F2F2F2;
	scrollbar-arrow-color:#DE0800;
	scrollbar-track-color:#F2F2F2;
	scrollbar-shadow-color:#DE0800;
	scrollbar-highlight-color:#DE0800;
	scrollbar-3dlight-color:#F2F2F2;
	scrollbar-darkshadow-color:#F2F2F2;
}